diff -Naur Doomsday Data Files.old/ai/sia_1936.ai Doomsday Data Files/ai/sia_1936.ai
--- Doomsday Data Files.old/ai/sia_1936.ai	2008-12-01 19:17:14.000000000 +0100
+++ Doomsday Data Files/ai/sia_1936.ai	2008-12-01 21:31:17.000000000 +0100
@@ -1,18 +1,19 @@
-# Siam 1936 AI File by Lothos
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
 
 switch = no # [yes/no]
-max_front_ratio = 1.2 
+max_front_ratio = 2.0 
 max_garrison_prop = 0.30
 min_garrison_prop = 0.20
-neutrality = 95
+neutrality = 150
 war = 0
-upgrading = 0.35
-reinforcement = 0.2
-strat_redeploy_threshold = 25
+strat_redeploy_threshold = 21
 exp_force_ratio = 0.750
-exp_force_ratios = { } 
+exp_force_ratios = { 
+JAP = 1.0
+} 
 no_exp_forces_to = { GER ROM HUN SLO BUL ITA VIC YUG FIN CRO }
-use_offensive_supply = no
 
 ###################################
 # Diplomacy
@@ -30,8 +31,6 @@
 protect = { }
 target = { } 
 trade = {
-	cancel_deal_threshold = 2
-
 	energy 		= -1
 	rare_materials 	= -1
 	metal 		= -1
@@ -50,67 +49,9 @@
 	}
 	embargo = { }
 	not = { }
-	prioritized = {
-		# Arcriculture
-		5020 = 100
-		5030 = 100
-		5040 = 100
-
-		# Inf support
-		1310 = 100
-		1320 = 100
-		1330 = 100
-		1340 = 100
-		1350 = 100
-		1360 = 100
-
-		# Production
-		5050 = 100
-		5060 = 100
-		5070 = 100
-		5080 = 100
-		5090 = 100
-		5100 = 100
-		5110 = 100
-		5120 = 100
-		5130 = 100
-		5150 = 100
-		5180 = 100
-	}
-}
-###################################
-# Spying
-###################################
-spyprefs =
-{
-	percentage_on_spies 		= 0.2
-	percentage_foreign_mission 	= 0.7
-
-	# Used for Homeland Defense Spying
-	spyprefsdata = 
-	{
-		NumberOfSpies = 3
-		counter_espionage =  10
-		country = SIA
-	}
-	# Defaul Spy parms used for countries the AI is atwar with but has no specific entry
-	spyprefsdata = {
-		country_priorities	= 3
-		NumberOfSpies		= 3
-		min_number_of_spies = 1
-		steal_blueprint 	= 10
-		minister_assassination = 1
-		smear_campaign 		= 3
-		coup 				= 4
-		sabotage_industry 	= 5
-		nuclear_sabotage 	= 0
-		found_partisans 	= 0
-		massmedia 			= 3
-		counter_espionage 	= 5
-		disrupt_techteam	= 5
-		country 			= NONE
-	}
+	prioritized = {	}
 }
+
 ###################################
 # Construction and Tech Research
 ###################################
@@ -156,104 +97,73 @@
 
 military = { 
 	relative_build_scheme 	= yes 
-	max_batch_peace 		= 360 
-	max_batch_war 			= 180 
+	max_batch_peace 	= 360 
+	max_batch_war 		= 180 
 	max_batch_home_front 	= 180
 
 	#### Divisions etc...
-	infantry 		= 70
-	cavalry 		= 0
-	motorized 		= 0
-	mechanized 		= 0
+	infantry 	= 70
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 0
 	light_armor 	= 0
-	armor 			= 0
+	armor 		= 0
 	paratrooper 	= 0
-	marine 			= 0
-	bergsjaeger 	= 30
-	garrison		= 0
-    hq 				= 0
-	militia 		= 0
-#				100 %
-	interceptor 	= 0
-	multi_role 		= 0
-	cas 			= 0
+	marine 		= 0
+	bergsjaeger 	= 0
+	garrison	= 0
+      	hq 		= 5
+	militia 	= 5
+#				80 %
+	interceptor 	= 5
+	multi_role 	= 0
+	escort 		= 0
+	cas 		= 0
 	strategic_bomber = 0
-	tactical_bomber = 0
+	tactical_bomber = 5
 	naval_bomber 	= 0
 	transport_plane = 0
 	flying_bomb 	= 0
 	flying_rocket 	= 0
-#				0 %
-	battleship 		= 0
-	carrier 		= 0
-	escort_carrier	= 0
-	destroyer 		= 0
+#				10 %
+	battleship 	= 0
+	carrier 	= 0
+	destroyer 	= 5
 	light_cruiser 	= 0
 	heavy_cruiser 	= 0
 	battlecruiser 	= 0
-	submarine 		= 0
-	nuclear_submarine = 0
-	transports 		= 0
-#				0 %
+	submarine 	= 5
+	transports 	= 0
+#				10 %
 
 	#### Brigades
-	artillery 			= 20
+	artillery 		= 30
 	sp_artillery 		= 0
-	rocket_artillery	= 0
+	rocket_artillery	= 0 
 	sp_rct_artillery 	= 0
-	anti_tank 			= 18
+	anti_tank 		= 0
 	tank_destroyer 		= 0
-	light_armor_brigade = 0
+	light_armor_brigade 	= 0
 	heavy_armor 		= 0
 	super_heavy_armor 	= 0
-	armored_car 		= 0
-	anti_air 			= 0
-	police 				= 0
-	engineer 			= 0
-	
+	armored_car 		= 10
+	anti_air 		= 0
+	police 			= 10	
+	engineer 		= 10 
+
 	cag = 100.000 
 }
 
 technology = { 
 	endgoal 	= { } 
-	preference 	= {
-		# Tools
-		5050 5060 5070
-
-		# Engineering
-		5080 5090 5100
-		
-		# Production Control
-		5110 5120
-
-		# Assembly Line
-		5130 5180
-
-		#Infantry
-		1010 1020 1030 1040 1050 1060
-
-		# Mountain Unit techs
-		1110 1120 1130 1140
-
-		# Land Doctrines
-		6010 6030
-	} 
+	preference 	= { } 
 	ignore 		= {
-		# Assembly Line
-		5140 5150 5160 5170
-
-		# Arcriculture
-		5010 5020 5030 5040
-
 		# Airborne
 		1070 1080 1090 1100
 
 		# Marines
 		1150 1160 1170 1180
 
-		# Cavalry
-		1190 1200 1210 1220
-
 		# Air Transports
 		4250 4260 4270
 
@@ -265,73 +175,41 @@
 
 		# Bas Decimetric
 		5410 5420 5430 5440 5450 5460
-
-		# motorized
-		1230 1240 1250
-
-		# Mechanized
-		1260 1270 1280 1290
-
-		# Land Doctrines
-		6210
-
-		# Light tanks
-		2020 2030 2040 2050 2060
-
-		# Medium tanks
-		2010 2070 2080 2090
-
-		# Heavy Tanks and Semi-Modern Tank
-		2100 2110 2120 2140
-
-		# Tank destroyers
-		2170 2180 2190 2200 2210
-
-		# SP guns
-		2220 2230 2240 2250
-
-		# SP Rocket Artillery
-		2260 2270 2280 
-		
-		# Static Anti-Air
-		2450 2460 2470 2480 2490 2500
-		
-		# Anti Air Brigade
-		2510 2520 2530 2540
 	}
-
-	armor 		= 1
-	infantry 	= 6
-	industry 	= 3
-	aircraft 	= 0
-	naval 		= 0
-	land_doctrines 	= 8
-	secret_weapons 	= 0
-	air_doctrines 	= 0
-	naval_doctrines = 0
+ 
+	armor 		= 1 
+	infantry 	= 4
+	industry 	= 4
+	aircraft 	= 1
+	naval 		= 1
+	land_doctrines 	= 1
+	secret_weapons 	= 1
+	air_doctrines 	= 1
+	naval_doctrines = 1
 }  
 
 ###################################
 # Ground Combat, Leaders and Garrisons
 ###################################
 leader_ratio = {
-	land_field_marshal 	=0.02
-	land_general 		=0.031
-	land_lt_general 	=0.41
-
-	sea_grand_admiral 	=0.02
-	sea_admiral 		=0.061
-	sea_vice_admiral 	=0.401
-
-	air_marshal 		=0.02
-	air_general 		=0.091
-	air_lt_General 		=0.11
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
 }
+
 garrison = {
 	defend_overseas_beaches = yes
 	home_multiplier 	= 1.0
 	overseas_multiplier 	= 0.5
-	home_peace_cap 		= 20
+	home_peace_cap 		= 21
 	war_zone_odds 		= 2.0
 	key_point_prio_mult	= 0
 	revolt_risk_mult	= 1.0
@@ -339,8 +217,8 @@
 	# PRIORITIES:
 	beach			= 20	# Beach level 2
 	capital			= 40	# Our capital
-	human_border		= 0	# Ignored for allied human players
-	war_target		= 50	# The next country targeted for attack by this AI
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
 	
 	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
 	claim_threat		= 0	# If we are neutral, countries with claims on us get this
@@ -364,7 +242,7 @@
 	area_multiplier = { }
 }
 front = { 
-	recklessness 		= 0 # 0-3
+	recklessness 		= 2 # 0-3
 	distrib_vs_ai 		= op_defensive
 	distrib_vs_human 	= op_defensive
 
@@ -372,18 +250,18 @@
 	reserve_prop		= 0.1
 	panic_ratio_vs_ai	= 2.5
 	panic_ratio_vs_human	= 2.5
-	base_attack_odds	= 1.3
-	min_attack_odds		= 1.1
+	base_attack_odds	= 1.5
+	min_attack_odds		= 1.2
 	max_attack_odds		= 3.0
 	reinforce_odds		= 1.2
 	withdraw_odds		= 0.6
 
 	strength 	= 1.0
-	organisation 	= 1.0
+	organisation 	= 2.0
 	soft_attack 	= 1.0
-	hard_attack 	= 1.0
+	hard_attack 	= 2.0
 	ground_defense 	= 1.0
-	dig_in 		= 1.0 # Against defender
+	dig_in 		= 1.25 # Against defender
 
 	frozen_attack 	= 1.0
 	snow_attack 	= 1.0
@@ -391,8 +269,8 @@
 	storm_attack 	= 1.0
 	muddy_attack 	= 1.0
 
-	
-	
+	largefort 	= 2.0
+	smallfort 	= 1.5
 	occupied 	= 0.7
 	owned 		= 0.7
 
@@ -413,57 +291,7 @@
 		CHI = 300
 	} 
 } 
-###################################
-# Air bombardment and defense
-###################################
-# Air AI File For Ground Bombings as priority
-# bomber is now obsolete and NOT USED AT ALL replace and use Air Marshal instead
 
-air_marshal = {
-	min_mission_strength_org	= 0.8
-	icxdayscostfactor 			= 10.0		# How to value true industrial cost when calculating expect causalties
-	manpowercostfactor			= 100.0		# How to value manpower cost when calculating expect causalties
-	destructionriskthreashold 	= 0.2		# when to fear a divisiopn might be destroyed
-
-	# desirability is a multiplier used when calcualting the mission desirability
-	airsuperioritydesirability 		= 30.0
-	groundattackdesirability 		= 40.0
-	inderdictiondesirability 		= 20.0
-	logisticalstrikedesirability 	= 2.0
-	runwaycrateringdesirability 	= 10.0
-	strategicstrikedesirability 	= 10.0
-	installationstrikedesirability 	= 5.0
-	navalstrikedesirability 		= 15.0
-	portstrikedesirability 			= 9.0
-	convoyraiddesirability			= 9.0
-
-	# tolerance is the required kill:loss ration expected to do 
-	#    mission, 2.0 accept twice the losses of your enemy, 0.5 accept half
-	airsuperioritylosstolerance 	= 1.0
-	groundattacklosstolerance 		= 1.0
-	interdictionlosstolerance 		= 2.0
-	logisticalstrikelosstolerance 	= 0.5
-	runwaycrateringlosstolerance 	= 1.5
-	strategicstriketolerance 		= 4.5
-	installationstriketolerance 	= 1.5
-	navalstriketolerance 			= 1.0
-	portstriketolerance 			= 1.0
-	convoyraidtolerance				= 1.0
-
-	# efficency is a tweakable param to adjust according to how 
-	#    much actual damage comes from doing this mission (not to be confused with desirability)
-	logisticalstrikeefficency 	= 0.01
-	runwaycrateringefficency 	= 0.01
-	strategicstrikeefficency 	= 0.01
-	installationstrikeefficency = 0.01
-
-	taskforcetype = { name = "Air Superiority" desiredratio = 0.400 rangeweight = 10.000 airkillpowerweight = 2000.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes air_superiority = yes } 
-	taskforcetype = { name = "Soft Bombing" desiredratio = 0.250 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Hard Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 2000.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Strategic Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 2000.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -0.500 surfacevulnurabilityweight = -0.500 idle = yes reorganize = yes logistical_strike = yes runway_cratering = yes strategic_bombardment = yes installation_strike = yes } 
-	taskforcetype = { name = "Naval Bombing" desiredratio = 0.050 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 2000.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes naval_strike = yes port_strike = yes convoy_air_raiding = yes } 
-	taskforcetype = { name = "Airlift" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = -2000.000 softkillpowerweight = -2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = -2000.000 transportcapacityweight = 1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes airborne_assault = yes air_supply = yes } 
-}
 ###################################
 # Invasions and Naval
 ###################################
@@ -491,235 +319,111 @@
 	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
 	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
 
+	target = { } 
 	ignore = {
-		#Baltic Area
-		"Northern Baltic"
-		"Southern Baltic" 
-		"Bothnian Bay"
-		
-		#Murmansk/Archangel
-		"Barents Sea"
-		"Arctic Ocean"
-		
-		#Norway Coast (Denmark Coast)
-		"Norwegian Sea"
-		"East North Sea"
-		"Kattegat"
-		
-		#North Sea, East Coast of England
-		"Central Northsea"
-		"West Northsea"
-		"Southeast Northsea"
-		
-		#England/France border Sea Areas
-		"English Channel"
-		"Bay of Biscay"
-		"Cape Finisterre"
-		
-		#Spanish Coast (Atlantic Side)
-		"Portugese Coast"
-		"Cap St Vincent"
-		
-		#Iceland
-		"Faroes Gap"
-		"Denmark Strait"
-		
-		#Ireland/West Coast of England
-		"Irish Sea"
-		"The Hebreides"
-		"Irish West Coast"
-		
-		#Greenland
-		"Greenland Coast"
-		"Northern Sea of Labrador" 
-		"Southern Sea of Labrador"
-		
-		#Canada East Coast
-		"Hudson Bay"
-		"Grand Banks"
-		"Canadian Maritimes"
-		
-		#Western Mediterranean
-		"Costa del Sol"
-		"Gulf of Lyon"
-		"Algerian Coast"
-		
-		#Central Mediterranean
-		"Tyrrhenian Sea"
-		"Adriatic Sea"
-		
-		#Eastern Mediterranean
-		"Black Sea"
-		"Aegean Sea"
-		"Egyptian Coast"
-		
-		#North Atlantic
-		"North Atlantic"
-		"Western Approaches"
-		"The Seamounts"
-		"Azores"
-		
-		#Central Atlantic
-		"Central Atlantic"
-		"Central Mid-Atlantic Ridge"
-		"Bermuda Triangle"
-		"Guiana Basin"
-		"South-Central Mid-Atlantic Ridge"
-		"Cap Verde"
-		
-		#South Atlantic
-		"Pernambuco Plain"
-		"Ascension Fracture Zone"
-		"Argentine Plain"
-		"Angola Plain"
-		
-		#Caribbean Sea and Guilf of Mexico
-		"West Gulf of Mexico"
-		"East Gulf of Mexico" 
-		"Florida Strait"
-		"Yucatan Strait"
-		"Windward Islands"
-		"Central Carribean"
-		
-		#Brazil and Argentina Coast
-		"Coast of Guyana"
-		"Coast of Recife" 
-		"Coast of Uruguay"
-		"Coast of Brazil"
-		"Coast of Argentina"
-		
-		# West Africa
-		"Coast of Africa"
-		"Coast of Bissao" 
-		
-		#Equitorial Africa
-		"Gulf of Guinea"
-		"Coast of Angola-Namibia"
-		
-		#South Africa
-		"Coast of South Africa"
-		"Atlantic-Indian Ridge"
-		
-		#East Africa
-		"Red Sea"
-		"Horn of Africa"
-		
-		#Madagascar Coast
-		"South Mozambique Channel"
-		"North Mozambique Channel" 
-		"Northeast Coast of Madagascar"
-		"Southeast Coast of Madagascar" 
-		
-		#North Indian Ocean (Persian Gulf)
-		"Persian Gulf"
-		"North Arabian Sea"
-		"South Arabian Sea" 
-		"Coast of Ceylon"
-		
-		#Central/South Indian Ocean
-		"Mascarene Plateau"
-		"Mid-Indian Ridge" 
-		"Ninetyeast Ridge" 
-		"Southeast Indian Ocean"
-		"Southwest Indian Ocean" 
-		
-		#Bay of Bengal & West Indonesia
-		"East Bay of Bengal"
-		"West Bay of Bengal"
-		"Malacca Strait"
-		"Java Ridge"
-		"Java Trench"
-		
-		#Indo-China, Borneo, Phillipenes
-		"Coast of Indochina"
-		"Spratly Sea"
-		"Coast of Brunei"
-		"Flores Sea"
-		"Sulu Sea"
-		"Celebes Sea"
-		"Luzon Strait"
-		
-		#China Coast
-		"Taiwan Strait"
-		"Yellow Sea"
-		
-		#Japanese Coast
-		"Sea of Japan"
-		"Ryukyus"
-		"Coast of Japan"
-		"South Sea of Okhotsk"
-		"West Sea of Okhotsk" 
-		"East Sea of Okhotsk" 
-		
-		#Mariana Basin, Phillipenes
-		"Philipine Trench"
-		"Central Philippine Sea"
-		"Mariana Trench"
-		"East Mariana Basin"
-		"Mid-Pacific Mountains"
-		"North Bismarck Sea"
-		
-		#New Guinea, East/North Australia and New Zealan
-		"Coast of New Guinea"
-		"Molucca Sea"
-		"Banda Sea"
-		"Arafura Sea"
-		"South Bismarck Sea"
-		"Solomon Sea"
-		"West Coral Sea"
-		"East Coral Sea" 
-		"North Tasman Sea"
-		"South Tasman Sea" 
-		"East Cost of New Zealand"
-		
-		# South and West Australia
-		"Timor Sea"
-		"West Coast of Australia"
-		"East Great Australian Bight"
-		"West Great Australian Bight" 
-		
-		#North Pacific
-		"Coast of Kamchatka"
-		"East Bering Sea"
-		"West Bering Sea" 
-		"Aleutians"
-		"Northwest Pacific Basin"
-		"North Northeast Pacific Basin"
-		
-		#Central Pacific
-		"Hawaiian Rise"
-		"North East Pacific Ocean"
-		"Marshalls Sea"
-		"South East Pacific Ocean"
-		"Marianas"
-		"Western Solomons"
-		"Eastern Solomons"
-		"US Maritimes"
-		"Carolines"
-		
-		#South Pacific
-		"Gilberts"
-		"Line Islands"
-		"Fiji Basin"
-		"Southwest Pacific Basin"
-		
-		# South American West Coast
-		"Southeast Pacific Basin"
-		"West Coast of Chile"
-		"West Coast of Peru"
-		"South Southeast Pacific Ocean"
-		"North Southeast Pacific Ocean"
-		
-		# USA West Coast
-		"Gulf of Alaska"
-		"West Coast of the United States"
-		
-		#West Coast of Mexico
-		"West Coast of Mexico"
-		"West Coast of Central America"
+
+# Mediterranean
+"Adriatic Sea"
+"Aegean Sea"
+"Black Sea"
+"Tyrrhenian Sea"
+"Costa del Sol"
+"Algerian Coast"
+"Egyptian Coast"
+"Gulf of Lyon"
+
+
+# Caribbean
+"Yucatan Strait"
+"Central Carribean"
+"Windward Islands"
+"West Gulf of Mexico"
+"East Gulf of Mexico"
+"Florida Strait"
+
+# Baltic Sea
+"Bothnian Bay"
+"Northern Baltic"
+"Southern Baltic"
+
+
+# North Sea
+"Kattegat"
+"English Channel"
+"Southeast Northsea"
+"West Northsea"
+"Central Northsea"
+"Norwegian Sea"
+"Western Approaches"
+"Greenland Coast"
+"Faroes Gap"
+"North Atlantic"
+"Bay of Biscay"
+"Azores"
+"Portugese Coast"
+"Cap St Vincent"
+"Cape Finisterre"
+"Irish West Coast"
+"The Hebreides"
+
+# North Atlantic
+"Barents Sea"
+"Irish Sea"
+"Denmark Strait"
+"Central Atlantic"
+"Hudson Bay"
+"Bermuda Triangle"
+"Northern Sea of Labrador"
+"Southern Sea of Labrador"
+"Grand Banks"
+"The Seamounts"
+"Canadian Maritimes"
+"US Maritimes"
+"Central Mid-Atlantic Ridge"
+"East North Sea"
+"Arctic Ocean"
+
+# South Atlantic
+"Coast of Brazil"
+"Cap Verde"
+"Gulf of Guinea"
+"Coast of Africa"
+"Coast of Bissao"
+"Guiana Basin"
+"South-Central Mid-Atlantic Ridge"
+"Atlantic-Indian Ridge"
+"Coast of South Africa"
+"Coast of Angola-Namibia"
+"Angola Plain"
+"Argentine Plain"
+"Coast of Argentina"
+"Coast of Uruguay"
+"Coast of Guyana"
+"Coast of Recife"
+"Pernambuco Plain"
+"Ascension Fracture Zone"
 	}
-	target = { } 
 	core = {
 		2148
 	} 
-}
\ No newline at end of file
+}
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = SIA
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
